Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43055/?format=api
{ "ob_id": 43055, "uuid": "56788876eb1a439d9937166ae2c59867", "title": "CityCAT - City Catchment Analysis Tool", "abstract": "The City Catchment Analysis Tool (CityCAT) is a 2-D hydrodynamic flood model, that models complex free-surface flow over a domain, capturing permeable and impermeable surfaces and obstacles to flow such as buildings and other man-made features.\r\n\r\nGlenis, V., Kutija, V., & Kilsby, C. G. (2018). A fully hydrodynamic urban flood modelling system representing buildings, green space and interventions. Environmental Modelling & Software, 109, 272-292. https://doi.org/10.1016/j.envsoft.2018.07.018", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }